<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport"
	content="width=device-width, shrink-to-fit=no, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<title>Notekeeping Application</title>
<!-- Bootstrap Core CSS -->

<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/simple-sidebar.css" rel="stylesheet">
<link href="fontawesome/font-awesome.min.css" rel="stylesheet">
<link href="css/custome_style.css" rel="stylesheet">
<link href="css/theme.css" rel="stylesheet">
<link href="css/dataTables.bootstrap.min.css" rel="stylesheet">
<link href="css/buttons.dataTables.min.css" rel="stylesheet">
<link href="css/jquery.dataTables.min.css" rel="stylesheet">
<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
<link rel="icon" href="img/favicon.ico" type="image/x-icon">
<script src="js/jquery.min.js"></script>

</head>
<body>
	<div id="includedContent"></div>
	<br>
	<div id="home_wrapper">
		<div id="page-content-wrapper" style="margin-top: -3%;">
			<br> <br>
			<div class="container">
				<div class="row well">
					<div id="legend">
						<div class="row" id="alertRow" style="display: none">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="form-group col-lg-12 col-md-12 col-sm-12"
									id="alertContainer"></div>
							</div>
						</div>
						<h2 class=" margin-t-0 col-lg-9 col-md-9 col-sm-9 col-xs-9">Add
							Note</h2>


					</div>


					<div id='addNote'>
						<br>
						<form id="addNoteForm">
							<div id="imgLoaderDiv" align="center" style="display: none">
								<img src='img/ajax-loader.gif' />
							</div>


							<div class="row ">
								<div class="col-lg-12 col-md-12 col-sm-12">
									<div class="col-lg-2 col-md-2 col-sm-2"></div>
									<div class="col-lg-8 col-md-8 col-sm-8 well">
										<div class=" form-group col-lg-12 col-md-12 col-sm-12">
											<label for="noteSubject" class="control-label">Note
												Subject</label> <span class="mandatory">*</span><input type="text"
												class="form-control" id="noteSubject"
												placeholder="Note Subject" required maxlength="50">
										</div>
										<div class="form-group col-lg-12 col-md-12 col-sm-12">
											<label for="description" class="control-label">Note</label> <span
												class="mandatory">*</span>
											<textarea rows="3" cols="10" class="form-control"
												placeholder="Note" id="note" required maxlength="10000"></textarea>
										</div>
										<div class="form-group col-lg-12 col-md-12 col-sm-12">
											<label for="description" class="control-label">Select
												Tag (Optional)</label> <select id="tagId" class="form-control" name="tagId"
												required></select>
										</div>
										<div class="col-lg-12 col-md-12 col-sm-12">
											<div class="form-group col-lg-2 col-md-2 col-sm-2"
												style="margin-top: 4px;">
												<label for="save" class="control-label"></label>
												<button type="submit" class="btn btn-primary form-control"
													id="btnSave" value="Save" style="color: white !important">Save</button>
											</div>
											<div class="form-group col-lg-2 col-md-2 col-sm-2"
												style="margin-top: 4px;">
												<label for="reset" class="control-label"></label> <input
													type="reset" class="btn btn-default form-control"
													id="btnReset" value="Reset">
											</div>
										</div>
									</div>
								</div>
								<div class="col-lg-2 col-md-2 col-sm-2"></div>
							</div>
							<hr>
						</form>
					</div>
				</div>
			</div>
		</div>
		<!-- /#page-content-wrapper -->
	</div>
	<footer class="fixed-footer"> </footer>
	<!-- /#wrapper -->
	<!-- jQuery -->
	<script src="js/jquery.js"></script>
	<!-- Bootstrap Core JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/jquery.cookie.min.js"></script>
	<script src="js/currentuser.js"></script>
	<script>
		$(function() {
			$("#includedContent").load("header.html");
		});
	</script>

	<script src="js/dataTables.bootstrap.min.js"></script>

	<script type="text/javascript" src="js/common-util.js"></script>

	<script>
		//--for toggle menu--//
		$("#menu-toggle").click(function(e) {
			e.preventDefault();
			$("#wrapper").toggleClass("toggled");
		});
	</script>
	<script src="js/moment.js"></script>
	<script src="js/moment.min.js"></script>
	<script src="js/datetime-moment.js"></script>
	<script src="js/addNote.js"></script>
</body>
</html>
